[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètres [Tableau]
exe-24.ini=fichier ini
*
=Dans l’album photo les vignettes sont ordonnées dans des tableaux.#Il est possible d’intervenir dans l’organisation du tableau.#Le paramètre TABLEAU précise si l’organisation des vignettes est horizontale ou verticale.#Dans un même album les présentations peuvent être multiples.#Mise en garde : ce paramètre doit précéder un trait pour être effectif#aux photos qui suivent, sinon il ne sera effectif que pour le tableau suivant.
*
[Tableau]=H
+[Tableau]=H
[Google]=1
-[Google]=1
[Wikipedia]=1
-[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
[Tableau]=V
+[Tableau]=V
[Google]=1
-[Google]=1
[Wikipedia]=1
-[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf

]Google[1]=</TD><TD><A Href="http://images.google.com/images?q=
]Google[2]=" target=google><img src=google.gif></a></TD><TD>
[Tableau]=V
[haut]=40
+[Tableau]=V
[Wikipedia]=0
[Google]=1
-[Google]=1
-[haut]=40
-]Google[1]=...
-]Google[2]=...
=Cet exemple est technique, il permet de créer une colonne médiane pour le serveur#elle implique la modification des paramètres techniques
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf